<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Artboard</title>
  <link rel="stylesheet" href="styles/main.css">
</head>

<body>
  <div class="container">

    <header class="header">
      <nav class="navbar-container">
        <span class="logo">Company<span class="highlighted">Name</span></span>
        <ul class="navbar">
          <li class="navbar-item"><a href="#" class="navbar-link">what</a></li>
          <li class="navbar-item"><a href="#" class="navbar-link">companies</a></li>
          <li class="navbar-item"><a href="#" class="navbar-link">meet</a></li>
          <li class="navbar-item"><a href="#" class="navbar-link">testmonials</a></li>
          <li class="navbar-item"><a href="#" class="navbar-link">why</a></li>
        </ul>
      </nav>
      <h1 class="banner">WE CREATE Responsive, <br> Parallax And Wordpress Themes</h1>
      <div class="header-triangle">
        <div class="header-triangle-left"></div>
        <div class="header-triangle-right"></div>
      </div>
    </header>

    <main class="content">

      <section id="what">
        <h2 class="heading">What?</h2>
        <h3 class="subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
        <p class="description">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
          has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of
          type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap
          into electronic typesetting, remaining essentially unchanged. </p>
      </section>

      <section id="companies">
        <div class="companies-triangle"></div>
        <h2 class="heading">Companies</h2>
        <h3 class="subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
        <ul class="gallery">
          <li><img src="img/companies/behance.png" alt="logo image"></li>
          <li>
            <div class="white">
              <img src="img/companies/Adobe1.png" alt="logo image" class="adobe-img-1">
              <img src="img/companies/Adobe2.png" alt="logo image" class="adobe-img-2">
            </div>
          </li>
          <li><img src="img/companies/envato.png" alt="logo image"></li>
          <li><img src="img/companies/deviant_art.png" alt="logo image"></li>
          <li><img src="img/companies/flickr.png" alt="logo image"></li>
          <li><img src="img/companies/envato.png" alt="logo image"></li>
          <li><img src="img/companies/marco_media.png" alt="logo image"></li>
          <li><img src="img/companies/yahoo.png" alt="logo image"></li>
        </ul>
      </section>

      <section id="meet-us">
        <h2 class="heading">Meet us</h2>
        <h3 class="subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
        <ul class="gallery-team">
          <li class="team-member">
            <figure class="team-member-card">
              <img src="img/team/team-member-1.jpg" alt="team member" class="team-member-img">
              <p class="team-member-info">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                Lorem
                Ipsum has been the industry's standard dummy text and type.</p>
            </figure>
          </li>
          <li class="team-member">
            <figure class="team-member-card">
              <img src="img/team/team-member-2.jpg" alt="team member" class="team-member-img">
              <p class="team-member-info">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                Lorem
                Ipsum has been the industry's standard dummy text and type.</p>
            </figure>
          </li>
          <li class="team-member">
            <figure class="team-member-card">
              <img src="img/team/team-member-3.jpg" alt="team member" class="team-member-img">
              <p class="team-member-info">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
                Lorem
                Ipsum has been the industry's standard dummy text and type.</p>
            </figure>
          </li>
        </ul>
      </section>


      <section id="testmonials">
        <div class="testmonials-triangle"></div>
        <h2 class="heading">Testmonials</h2>
        <h3 class="subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
        <blockquote class="quote">Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
          has been
          the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type.
        </blockquote>
        <cite class="quote-author">- Shoaib Ahmed</cite>
        <div class="testmonials-triangle-left"></div>
        <div class="testmonials-triangle-right"></div>
      </section>



      <section id="why">
        <h2 class="heading">Why?</h2>
        <h3 class="subtitle">Lorem Ipsum is simply dummy text of the printing</h3>
        <p class="slogan">INNOVATION + PASSION + EXPERIENCE + INNOVATION + PASSION + EXPERIENCE =</p>
      </section>

    </main>

    <footer class="footer">
      <p class="copyright">Copyright &copy 2014 Company Name. All rights reserved.</p>
      <p class="designed">Designed by <span class="bold">Iconic Graphics</span>.</p>
    </footer>
  </div>
</body>

</html>